@media screen and (min-width: 800px) and (max-width: 1140px ){
    div.fusion-logo{
        width: 26%;
    }
    div.fusion-main-menu{
        margin-top: -33px;
    }
    div.fusion-is-sticky .fusion-main-menu{
        top: 74px;
        position: absolute;
        right: 19px;
    }
    div.fusion-is-sticky div.fusion-header.fusion-sticky-shadow{
        height: 100px !important;
    }
}
@media screen and (min-width: 800px){
    .fusion-main-menu > ul > li > a{
        height: 60px !important;
    }
}
@media screen and (max-width: 840px){
    .fusion-main-menu > ul > li{
        padding-right: 12px !important;
    }
    div.fusion-logo a img{
        width: 200px;
        height: auto !important;
    }
}
@media screen and (max-width: 800px){
    div.fusion-mobile-menu-icons{
        margin-top: 15px;
    }
}